<!DOCTYPE html>
<head>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
    <meta charset="UTF-8">
    <title>Q-CTRL challenge</title>
</head>

<body>
<h1>Q-CTRL challenge</h1>
<br>

<div>
    You can find the list of the available pulses at:
    <a href="api/pulses">api/pulses</a> <br>
</div>
<div>
    For csv import/export operations go to:
    <a href="csv">/csv</a> <br>
</div>
</body>